.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

#u8667-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u8669-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u8853-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u8668-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u8671-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u8689-10
{
	font-family: pt-sans-narrow-n4, sans-serif;
}

#u8692-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u8780-8,#u8781-8
{
	font-family: abel-n4, sans-serif;
}

#u8688-4,#u8689,#u8689-2,#u8755-4,#u8753-4,#u8785-4,#u8787-4,#u8788-2,#u8795-2,#u8855-4,#u8805-4,#u8777-5,#u8776-5,#u8778-4,#u8779-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u8693-7,#u8750-7,#u8831-8,#u8832-6,#u8788-4,#u8788-6,#u8788-9,#u8788-11,#u8788-13,#u8788-15,#u8788-17,#u8788-18,#u8820-4,#u8822-6,#u8821-8,#u8823-6,#u8836-4,#u8837-6,#u8842-4,#u8843-6,#u8795-4,#u8795-7,#u8795-11,#u8795-15,#u8795-17,#u8795-19,#u8795-20,#u8795-21,#u8773-7,#u8782-6
{
	font-family: source-sans-pro-n4, sans-serif;
}

